RubyGems Navigation menu

clearest 0.0.1a

Clearest: command line tools for REST (Rack/Sinatra) API generation

Versions:

  1. 0.0.1a - November 02, 2015 (13 KB)

Runtime Dependencies (3):

  • colorize >= 0.7.7, ~> 0.7
  • dm-is-reflective = 1.2.0
  • dm-sqlite-adapter >= 1.2.0, ~> 1.2
  • Development Dependencies (9):

  • bundler ~> 1.5
  • code_statistics >= 0.2.13, ~> 0.2
  • rake >= 0
  • rdoc >= 4.0.1, ~> 4.0
  • roodi >= 3.1.1, ~> 3.1
  • rspec >= 2.14.1, ~> 2.14
  • version >= 1.0.0, ~> 1.0
  • yard >= 0.8.7.2, ~> 0.8
  • yard-rspec ~> 0.1
  • Owners:

    Authors:

    • Romain GEORGES

    SHA 256 checksum:

    1bdd37a3a50f05b9d3f97bf0156e1df14d720111aa617b8f65a1e0d1deb5fa27

    Total downloads 765

    For this version 765

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: